Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 599149 - The mouse does not select text in a console
The mouse does not select text in a console
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gpm (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 14:31 EDT by stan
Modified: 2014-02-02 17:14 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-03 13:10:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stan 2010-06-02 14:31:47 EDT
Description of problem:  If trying to select text in a console for paste with the middle mouse button at the cursor, the cursor freezes at the start point and nothing happens.  It works in an xterm (I used konsole).


Version-Release number of selected component (if applicable): 1.20.6


How reproducible:  Every time I try it.


Steps to Reproduce:
1.  Go to a console (eg Ctl-Alt-F2)
2.  ls
3.  try to select some text with the mouse to paste at the prompt
  
Actual results:  Mouse cursor location freezes


Expected results:  Selected text is highlighted and middle mouse button pastes at the cursor.


Additional info:  Worked on 2010-05-21 (near release of last kernel to updates testing).  Not sure exactly when it stopped working as I can't remember last date I used after that.  There have been *many* updates in that time.  System is fully updated as of 2010-06-02 with updates-testing repository enabled.
Comment 1 stan 2010-06-03 13:09:07 EDT
This is working now.  I compiled the new kernel from updates testing as I usually do to customize it to my system, and when I rebooted, the mouse selection is working again.  Sorry for the noise.

Note You need to log in before you can comment on or make changes to this bug.